﻿#tm_builder_outer_content .tm_pb_blurb_content{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_blurb_content p:last-of-type{padding-bottom:0}
#tm_builder_outer_content .tm_pb_blurb_position_right .tm_pb_blurb_content{padding-right:52px;text-align:right}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-6{width: 50%;}

.titrebox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	font-weight:bold;
	padding:0 8px;

	line-height:40px;
	background-color: #fecefd;
	text-align: center;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}
.fl-node-5aa9f17b75d6a .fl-photo-content{display: block;}
.fl-node-5aa9f17b75d6a .fl-photo-content img{max-width: 100%;vertical-align: top;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

	#header{
		height: auto;
		width: 100%;
		padding: 0px;
		padding-bottom:10px;
	}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}


#site-title a {
	color: #444444;
	font-size: 36px;
}


h1#site-title {
	padding-bottom: 5px;
}


h3#site-title {
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 0;
	padding-bottom: 5px;
}


#site-title a:hover {
	color: #0FBE7C;
}

	.better-responsive-menu #site-title a {
		font-size: 28px;
	}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


.theme-thumb {
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}


.theme-thumb-inner {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
	border-radius: 5px;
}


.theme-thumb img {
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}


.theme-thumb:hover img {
	opacity: 0.5;
}


.theme-thumb:hover .theme-thumb-inner {
	opacity: 1;
}


.theme-thumb-inner .theme-url {
	position: absolute;
	top: 45%;
	font-size: 30px;
	width: 100%;
	left: 0;
}


.theme-thumb-inner .theme-url a {
	color: #fff;
}
.post_toolbar_download:before,.post_toolbar_comment:before,.post_toolbar_hits:before,.post_toolbar_embed:before,.post_toolbar_share:before{font-family:fonticon;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
.post_toolbar_download:before,.post_toolbar_share:before,.post_toolbar_comment:before,.post_toolbar_embed:before,.post_toolbar_hits:before{display:inline-block;width:20px;font-size:16px}
.post_toolbar_download:before{content:"\f11a"}
img.alignnone{margin:5px 0 20px}
.footer .f_nav{margin-top:3px}
.footer .f_nav a{display:block;line-height:36px;-webkit-transition:250ms;transition:250ms}
.footer .f_nav a:hover{color:#48a548}
.footer .f_nav .col{float:left;width:98px}


    .title_location h1 {
        font-size: 27px;
    }

    .title_location h1:before {
         width: 50px;
     }

    .title_location h1:after {
        width: 50px;
    }


.title_location {
    text-align: center;
    margin: 50px;
    transition: all 0.5s;
}

body .container-fluid header .header-top .header-top-inner .search .toggle-lang
{
    font: 400 12px 'Open Sans', sans-serif;

    letter-spacing: 1px;
    display: inline-block;
    float: left; 

    padding: 17px;

    text-transform: uppercase;

    color: #fff;
}

body .container-fluid header .header-top .header-top-inner .search .toggle-lang a
{
    color: #fff;
}
.site-header .site-identity{display:inline-table}
.site-header .site-identity .site-identity-cell{display:table-cell;vertical-align:middle}
.site-header .site-identity .site-identity-cell+.site-identity-cell{padding-left:15px}

.sub-menu .menu-item-has-children:after { color: #fff }
.font20{font-size:20px!important}
#g-offcanvas{background:#030202;width:17rem;color:#fff}
#g-offcanvas a{color:#9b6969}
#g-offcanvas a:hover{color:#fff}
#g-offcanvas h1,#g-offcanvas h2,#g-offcanvas h3,#g-offcanvas h4,#g-offcanvas h5,#g-offcanvas h6,#g-offcanvas strong{color:#fff}
#g-offcanvas .button{background:#8db9ed;color:#fff}
#g-offcanvas .button:hover{background:#a3c7f0}
#g-offcanvas .button:active{background:#77abea}
.g-offcanvas-open .dir-rtl.g-offcanvas-left #g-offcanvas{right:auto}
.g-offcanvas-open .dir-rtl.g-offcanvas-right #g-offcanvas{left:auto}
#g-offcanvas #g-mobilemenu-container ul{background:#030202}
#g-offcanvas #g-mobilemenu-container ul .g-dropdown-column{width:17rem}
.g-offcanvas-open #g-offcanvas{display:block}
.g-offcanvas-right #g-offcanvas{left:inherit}
.g-offcanvas-left #g-offcanvas{right:inherit}

.vk_icon_w_r_sns_fb:before {
	content: "\e604";
}


.flex-images .flex-col {
    width: 230px;
    max-width:  100%;
}

footer .flex-images .flex-col {
    width: 280px;
}

footer .flex-images .flex-col img {
    margin: 10px; 
}
.home-menu{width:960px;margin:auto;font-size:13px;height:40px;background:#333;position:relative;z-index:100}
.home-menu ul{list-style:none;color:#ccc}
.home-menu li{float:left;position:relative;height:40px;line-height:40px;background:#333}
.home-menu table{position:absolute;top:0;left:0}
.home-menu ul a:hover ul,.home-menu ul li:hover ul{visibility:visible}
.home-menu a{display:block;background:#333;padding:0 10px;margin:0;text-decoration:none}
.home-menu a:hover{background:#fff;color:#000}
.home-menu ul ul{float:left;visibility:hidden;position:absolute;top:40px;border-top:1px solid #fff;width:200px;background:#333}
.home-menu ul ul li{float:left;font-size:12px;height:35px;line-height:35px;display:block}
.home-menu ul ul li a{display:block;margin:0;padding:0 10px}
.home-menu ul ul li a:hover{border:0;background:#fff}
.header-sub-cst{position:relative;width:100%;height:3em;background:#3e3e3e;border-bottom:1px solid #464646;margin:0;padding:0}
.header-sub-cst
span{padding-left:15px;line-height:3em;text-align:left;font-weight:normal}
.header-sub-cst
a{text-decoration:none;color:#cdaa59;font-weight:normal;padding:0}
.header-sub-cst a:hover{text-decoration:underline}
.search-buckets .tile-return__container:hover .tile-return__link a{color:#efedf1;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.search-buckets .tile-return__link a{color:#c8a7ff;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.tile-return__link{margin-bottom:10px}
.tile-return__link a{font-weight:600}
.tile-return__link a:hover{text-decoration:underline}
